
Start-Date: 2024-09-12  11:04:50
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:amd64 (0.142+deb12u1, automatic), udev:amd64 (252.30-1~deb12u2), systemd-timesyncd:amd64 (252.30-1~deb12u2), libexpat1:amd64 (2.5.0-1, automatic), patch:amd64 (2.7.6-7), kmod:amd64 (30+20221128-1), dbus-daemon:amd64 (1.14.10-1~deb12u1, automatic), libip4tc2:amd64 (1.8.9-2, automatic), libapparmor1:amd64 (3.0.8-3, automatic), libdbus-1-3:amd64 (1.14.10-1~deb12u1, automatic), dbus-bin:amd64 (1.14.10-1~deb12u1, automatic), systemd:amd64 (252.30-1~deb12u2, automatic), libfdisk1:amd64 (2.38.1-5+deb12u1, automatic), usbutils:amd64 (1:014-1+deb12u1), klibc-utils:amd64 (2.0.12-1, automatic), libssl3:amd64 (3.0.14-1~deb12u1, automatic), linux-base:amd64 (4.9, automatic), libusb-1.0-0:amd64 (2:1.0.26-1, automatic), libklibc:amd64 (2.0.12-1, automatic), dmsetup:amd64 (2:1.02.185-2, automatic), libjson-c5:amd64 (0.16-2, automatic), dbus-session-bus-common:amd64 (1.14.10-1~deb12u1, automatic), libcryptsetup12:amd64 (2:2.6.1-4~deb12u2, automatic), libsystemd-shared:amd64 (252.30-1~deb12u2, automatic), libkmod2:amd64 (30+20221128-1, automatic), initramfs-tools:amd64 (0.142+deb12u1), cpio:amd64 (2.13+dfsg-7.1, automatic), systemd-sysv:amd64 (252.30-1~deb12u2), libargon2-1:amd64 (0~20171227-0.3+deb12u1, automatic), dbus-system-bus-common:amd64 (1.14.10-1~deb12u1, automatic), dbus:amd64 (1.14.10-1~deb12u1), libdevmapper1.02.1:amd64 (2:1.02.185-2, automatic)
End-Date: 2024-09-12  11:04:51

Start-Date: 2024-09-12  11:04:54
Commandline: apt-get install --no-install-recommends -y apt-utils build-essential ca-certificates git dpkg-dev pkg-config libssl-dev libusb-1.0-0-dev wget gettext file quilt autoconf gawk debhelper-compat rdfind symlinks netbase gperf bison libaudit-dev libcap-dev libselinux1-dev binutils-for-host python3:native libgd-dev po-debconf
Install: libssh2-1:amd64 (1.10.0-3+b1, automatic), libperl5.36:amd64 (5.36.0-7+deb12u1, automatic), libkeyutils1:amd64 (1.6.3-2, automatic), debhelper:amd64 (13.11.4), libselinux1-dev:amd64 (3.4-1+b6), libgomp1:amd64 (12.2.0-14, automatic), libwebpmux3:amd64 (1.2.4-0.2+deb12u1, automatic), libvpx7:amd64 (1.12.0-1+deb12u3, automatic), libgdbm-compat4:amd64 (1.23-3, automatic), python3.11:amd64 (3.11.2-6+deb12u2, automatic), libgssapi-krb5-2:amd64 (1.20.1-2+deb12u2, automatic), netbase:amd64 (6.4), readline-common:amd64 (8.2-1.3, automatic), g++-12:amd64 (12.2.0-14, automatic), libnghttp2-14:amd64 (1.52.0-1+deb12u1, automatic), libcurl3-gnutls:amd64 (7.88.1-10+deb12u7, automatic), libdav1d-dev:amd64 (1.0.0-2+deb12u1, automatic), gcc-12:amd64 (12.2.0-14, automatic), libde265-dev:amd64 (1.0.11-1+deb12u2, automatic), build-essential:amd64 (12.9), libctf-nobfd0:amd64 (2.40-2, automatic), xtrans-dev:amd64 (1.4.0-1, automatic), libtsan2:amd64 (12.2.0-14, automatic), cpp:amd64 (4:12.2.0-3, automatic), dwz:amd64 (0.15-1, automatic), g++:amd64 (4:12.2.0-3, automatic), libcap-ng-dev:amd64 (0.8.3-1+b3, automatic), gcc:amd64 (4:12.2.0-3, automatic), git:amd64 (1:2.39.2-1.1), perl:amd64 (5.36.0-7+deb12u1, automatic), binutils-for-host:amd64 (2.40-2), libtirpc-common:amd64 (1.3.3+ds-1, automatic), libmagic-mgc:amd64 (1:5.44-3, automatic), python3-minimal:amd64 (3.11.2-1+b1, automatic), libxcb1-dev:amd64 (1.15-1, automatic), libjpeg-dev:amd64 (1:2.1.5-2, automatic), libaom3:amd64 (3.6.0-1+deb12u1, automatic), libheif1:amd64 (1.15.1-1, automatic), libjpeg62-turbo-dev:amd64 (1:2.1.5-2, automatic), libx265-199:amd64 (3.5-2+b1, automatic), libsasl2-2:amd64 (2.1.28+dfsg-10, automatic), symlinks:amd64 (1.4-4), libwebp-dev:amd64 (1.2.4-0.2+deb12u1, automatic), libbinutils:amd64 (2.40-2, automatic), automake:amd64 (1:1.16.5-1.3, automatic), libdeflate0:amd64 (1.14-1, automatic), libarchive-zip-perl:amd64 (1.68-1, automatic), libpng-dev:amd64 (1.6.39-2, automatic), bison:amd64 (2:3.8.2+dfsg-1+b1), libmagic1:amd64 (1:5.44-3, automatic), libusb-1.0-0-dev:amd64 (2:1.0.26-1), libdav1d6:amd64 (1.0.0-2+deb12u1, automatic), libjansson4:amd64 (2.14-2, automatic), liblerc-dev:amd64 (4.0.0+ds-2, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), libtiffxx6:amd64 (4.5.0-6+deb12u1, automatic), libwebpdemux2:amd64 (1.2.4-0.2+deb12u1, automatic), libtiff6:amd64 (4.5.0-6+deb12u1, automatic), libsigsegv2:amd64 (2.14-1, automatic), libfreetype6:amd64 (2.12.1+dfsg-5+deb12u3, automatic), binutils-x86-64-linux-gnu:amd64 (2.40-2, automatic), libxau6:amd64 (1:1.0.9-1, automatic), file:amd64 (1:5.44-3), bzip2:amd64 (1.0.8-5+b1, automatic), libpipeline1:amd64 (1.5.7-1, automatic), libxcb1:amd64 (1.15-1, automatic), libsub-override-perl:amd64 (0.09-4, automatic), libnuma1:amd64 (2.0.16-1, automatic), libsvtav1enc1:amd64 (1.4.1+dfsg-1, automatic), python3:amd64 (3.11.2-1+b1), po-debconf:amd64 (1.0.21+nmu1), pkgconf:amd64 (1.8.1-1, automatic), libpython3.11-minimal:amd64 (3.11.2-6+deb12u2, automatic), libsasl2-modules-db:amd64 (2.1.28+dfsg-10, automatic), libmpfr6:amd64 (4.2.0-1, automatic), libcc1-0:amd64 (12.2.0-14, automatic), zlib1g-dev:amd64 (1:1.2.13.dfsg-1, automatic), libkrb5support0:amd64 (1.20.1-2+deb12u2, automatic), libdebhelper-perl:amd64 (13.11.4, automatic), liblerc4:amd64 (4.0.0+ds-2, automatic), libjbig-dev:amd64 (2.1-6.1, automatic), libxml2:amd64 (2.9.14+dfsg-1.3~deb12u1, automatic), libxau-dev:amd64 (1:1.0.9-1, automatic), libmpc3:amd64 (1.3.1-1, automatic), xz-utils:amd64 (5.4.1-0.2, automatic), libbsd0:amd64 (0.11.7-2, automatic), libxpm4:amd64 (1:3.5.12-1.1+deb12u1, automatic), libfontconfig-dev:amd64 (2.14.1-4, automatic), libfontconfig1:amd64 (2.14.1-4, automatic), libldap-2.5-0:amd64 (2.5.13+dfsg-5, automatic), libgav1-1:amd64 (0.18.0-1+b1, automatic), wget:amd64 (1.21.3-1+b2), libpng16-16:amd64 (1.6.39-2, automatic), libreadline8:amd64 (8.2-1.3, automatic), gettext-base:amd64 (0.21-12, automatic), sensible-utils:amd64 (0.0.17+nmu1, automatic), libgd-dev:amd64 (2.3.3-9), libpcre2-posix3:amd64 (10.42-1, automatic), fontconfig-config:amd64 (2.14.1-4, automatic), gawk:amd64 (1:5.2.1-2), libx11-data:amd64 (2:1.8.4-2+deb12u2, automatic), liblzma-dev:amd64 (5.4.1-0.2, automatic), autoconf:amd64 (2.71-3), xorg-sgml-doctools:amd64 (1:1.11-1.1, automatic), dpkg-dev:amd64 (1.21.22), libasan8:amd64 (12.2.0-14, automatic), libpcre2-16-0:amd64 (10.42-1, automatic), libx265-dev:amd64 (3.5-2+b1, automatic), libuchardet0:amd64 (0.0.7-1, automatic), libnsl-dev:amd64 (1.3.0-2, automatic), libkrb5-3:amd64 (1.20.1-2+deb12u2, automatic), autopoint:amd64 (0.21-12, automatic), libcap-dev:amd64 (1:2.66-4), rpcsvc-proto:amd64 (1.4.3-1, automatic), man-db:amd64 (2.11.2-2, automatic), libjpeg62-turbo:amd64 (1:2.1.5-2, automatic), media-types:amd64 (10.0.0, automatic), make:amd64 (4.3-4.1, automatic), libdeflate-dev:amd64 (1.14-1, automatic), libctf0:amd64 (2.40-2, automatic), libnsl2:amd64 (1.3.0-2, automatic), libk5crypto3:amd64 (1.20.1-2+deb12u2, automatic), libavif-dev:amd64 (0.11.1-1, automatic), libpython3.11-stdlib:amd64 (3.11.2-6+deb12u2, automatic), diffstat:amd64 (1.65-1, automatic), libyuv0:amd64 (0.0~git20230123.b2528b0-1, automatic), libssl-dev:amd64 (3.0.14-1~deb12u1), libsepol-dev:amd64 (3.4-2.1, automatic), libsqlite3-0:amd64 (3.40.1-2, automatic), gperf:amd64 (3.1-1), uuid-dev:amd64 (2.38.1-5+deb12u1, automatic), libwebp7:amd64 (1.2.4-0.2+deb12u1, automatic), autotools-dev:amd64 (20220109.1, automatic), gettext:amd64 (0.21-12), libcrypt-dev:amd64 (1:4.4.33-2, automatic), libbrotli-dev:amd64 (1.0.9-2+b6, automatic), libzstd-dev:amd64 (1.5.4+dfsg2-5, automatic), libtool:amd64 (2.4.7-7~deb12u1, automatic), pkg-config:amd64 (1.8.1-1), libheif-dev:amd64 (1.15.1-1, automatic), cpp-12:amd64 (12.2.0-14, automatic), binutils-common:amd64 (2.40-2, automatic), ca-certificates:amd64 (20230311), libabsl20220623:amd64 (20220623.1-1, automatic), liberror-perl:amd64 (0.17029-2, automatic), libitm1:amd64 (12.2.0-14, automatic), libx11-dev:amd64 (2:1.8.4-2+deb12u2, automatic), libavif15:amd64 (0.11.1-1, automatic), libdpkg-perl:amd64 (1.21.22, automatic), libpthread-stubs0-dev:amd64 (0.4-1, automatic), libjbig0:amd64 (2.1-6.1, automatic), libpython3-stdlib:amd64 (3.11.2-1+b1, automatic), dh-autoreconf:amd64 (20, automatic), libc-dev-bin:amd64 (2.36-9+deb12u8, automatic), libbrotli1:amd64 (1.0.9-2+b6, automatic), rdfind:amd64 (1.5.0-1.1+b1), python3.11-minimal:amd64 (3.11.2-6+deb12u2, automatic), libaudit-dev:amd64 (1:3.0.9-1), libfreetype-dev:amd64 (2.12.1+dfsg-5+deb12u3, automatic), libgprofng0:amd64 (2.40-2, automatic), dh-strip-nondeterminism:amd64 (1.13.1-1, automatic), libisl23:amd64 (0.25-1.1, automatic), libc6-dev:amd64 (2.36-9+deb12u8, automatic), pkgconf-bin:amd64 (1.8.1-1, automatic), ed:amd64 (1.19-1, automatic), m4:amd64 (1.4.19-3, automatic), libxdmcp-dev:amd64 (1:1.1.2-3, automatic), libvpx-dev:amd64 (1.12.0-1+deb12u3, automatic), libquadmath0:amd64 (12.2.0-14, automatic), fonts-dejavu-core:amd64 (2.37-6, automatic), apt-utils:amd64 (2.6.1), intltool-debian:amd64 (0.35.0+20060710.6, automatic), libexpat1-dev:amd64 (2.5.0-1, automatic), libfile-stripnondeterminism-perl:amd64 (1.13.1-1, automatic), libubsan1:amd64 (12.2.0-14, automatic), libpcre2-32-0:amd64 (10.42-1, automatic), liblsan0:amd64 (12.2.0-14, automatic), libxpm-dev:amd64 (1:3.5.12-1.1+deb12u1, automatic), libpkgconf3:amd64 (1.8.1-1, automatic), x11proto-dev:amd64 (2022.1-1, automatic), libgd3:amd64 (2.3.3-9, automatic), perl-modules-5.36:amd64 (5.36.0-7+deb12u1, automatic), libncursesw6:amd64 (6.4-4, automatic), quilt:amd64 (0.67+really0.66-1), libx11-6:amd64 (2:1.8.4-2+deb12u2, automatic), libtiff-dev:amd64 (4.5.0-6+deb12u1, automatic), libelf1:amd64 (0.188-2.1, automatic), groff-base:amd64 (1.22.4-10, automatic), git-man:amd64 (1:2.39.2-1.1, automatic), libtirpc3:amd64 (1.3.3+ds-1, automatic), libde265-0:amd64 (1.0.11-1+deb12u2, automatic), libpcre2-dev:amd64 (10.42-1, automatic), libicu72:amd64 (72.1-3, automatic), libaom-dev:amd64 (3.6.0-1+deb12u1, automatic), libtirpc-dev:amd64 (1.3.3+ds-1, automatic), librav1e0:amd64 (0.5.1-6, automatic), libgdbm6:amd64 (1.23-3, automatic), binutils:amd64 (2.40-2, automatic), libpsl5:amd64 (0.21.2-1, automatic), bsdextrautils:amd64 (2.38.1-5+deb12u1, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), libatomic1:amd64 (12.2.0-14, automatic), openssl:amd64 (3.0.14-1~deb12u1, automatic), libgcc-12-dev:amd64 (12.2.0-14, automatic), libstdc++-12-dev:amd64 (12.2.0-14, automatic), linux-libc-dev:amd64 (6.1.106-3, automatic)
End-Date: 2024-09-12  11:05:03

Start-Date: 2024-09-12  11:05:06
Commandline: apt-get install --no-install-recommends -y openssh-server
Install: libwrap0:amd64 (7.6.q-32, automatic), openssh-client:amd64 (1:9.2p1-2+deb12u3, automatic), ucf:amd64 (3.0043+nmu1, automatic), libfido2-1:amd64 (1.12.0-2+b1, automatic), libproc2-0:amd64 (2:4.0.2-3, automatic), openssh-server:amd64 (1:9.2p1-2+deb12u3), runit-helper:amd64 (2.15.2, automatic), procps:amd64 (2:4.0.2-3, automatic), openssh-sftp-server:amd64 (1:9.2p1-2+deb12u3, automatic), libcbor0.8:amd64 (0.8.0-2+b1, automatic), libedit2:amd64 (3.1-20221030-2, automatic)
End-Date: 2024-09-12  11:05:07

Start-Date: 2024-09-12  11:05:08
Commandline: apt-get remove --purge -y apt-utils build-essential ca-certificates git dpkg-dev pkg-config libssl-dev libusb-1.0-0-dev wget gettext file quilt autoconf gawk debhelper-compat rdfind symlinks netbase gperf bison libaudit-dev libcap-dev libselinux1-dev binutils-for-host python3:native libgd-dev po-debconf
Purge: debhelper:amd64 (13.11.4), libselinux1-dev:amd64 (3.4-1+b6), netbase:amd64 (6.4), build-essential:amd64 (12.9), git:amd64 (1:2.39.2-1.1), binutils-for-host:amd64 (2.40-2), symlinks:amd64 (1.4-4), automake:amd64 (1:1.16.5-1.3), bison:amd64 (2:3.8.2+dfsg-1+b1), libusb-1.0-0-dev:amd64 (2:1.0.26-1), file:amd64 (1:5.44-3), python3:amd64 (3.11.2-1+b1), po-debconf:amd64 (1.0.21+nmu1), wget:amd64 (1.21.3-1+b2), libgd-dev:amd64 (2.3.3-9), gawk:amd64 (1:5.2.1-2), autoconf:amd64 (2.71-3), dpkg-dev:amd64 (1.21.22), libcap-dev:amd64 (1:2.66-4), libssl-dev:amd64 (3.0.14-1~deb12u1), gperf:amd64 (3.1-1), gettext:amd64 (0.21-12), libtool:amd64 (2.4.7-7~deb12u1), pkg-config:amd64 (1.8.1-1), ca-certificates:amd64 (20230311), dh-autoreconf:amd64 (20), rdfind:amd64 (1.5.0-1.1+b1), libaudit-dev:amd64 (1:3.0.9-1), dh-strip-nondeterminism:amd64 (1.13.1-1), apt-utils:amd64 (2.6.1), intltool-debian:amd64 (0.35.0+20060710.6), libfile-stripnondeterminism-perl:amd64 (1.13.1-1), quilt:amd64 (0.67+really0.66-1)
End-Date: 2024-09-12  11:05:08

Start-Date: 2024-09-12  11:05:08
Commandline: apt-get autoremove --purge -y
Purge: libssh2-1:amd64 (1.10.0-3+b1), libgomp1:amd64 (12.2.0-14), libwebpmux3:amd64 (1.2.4-0.2+deb12u1), libvpx7:amd64 (1.12.0-1+deb12u3), python3.11:amd64 (3.11.2-6+deb12u2), readline-common:amd64 (8.2-1.3), g++-12:amd64 (12.2.0-14), libnghttp2-14:amd64 (1.52.0-1+deb12u1), libcurl3-gnutls:amd64 (7.88.1-10+deb12u7), libdav1d-dev:amd64 (1.0.0-2+deb12u1), gcc-12:amd64 (12.2.0-14), libde265-dev:amd64 (1.0.11-1+deb12u2), libctf-nobfd0:amd64 (2.40-2), xtrans-dev:amd64 (1.4.0-1), libtsan2:amd64 (12.2.0-14), cpp:amd64 (4:12.2.0-3), dwz:amd64 (0.15-1), g++:amd64 (4:12.2.0-3), libcap-ng-dev:amd64 (0.8.3-1+b3), gcc:amd64 (4:12.2.0-3), libmagic-mgc:amd64 (1:5.44-3), python3-minimal:amd64 (3.11.2-1+b1), libxcb1-dev:amd64 (1.15-1), libjpeg-dev:amd64 (1:2.1.5-2), libaom3:amd64 (3.6.0-1+deb12u1), libheif1:amd64 (1.15.1-1), libjpeg62-turbo-dev:amd64 (1:2.1.5-2), libx265-199:amd64 (3.5-2+b1), libsasl2-2:amd64 (2.1.28+dfsg-10), libwebp-dev:amd64 (1.2.4-0.2+deb12u1), libbinutils:amd64 (2.40-2), libdeflate0:amd64 (1.14-1), libarchive-zip-perl:amd64 (1.68-1), libpng-dev:amd64 (1.6.39-2), libmagic1:amd64 (1:5.44-3), libdav1d6:amd64 (1.0.0-2+deb12u1), libjansson4:amd64 (2.14-2), liblerc-dev:amd64 (4.0.0+ds-2), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2), libtiffxx6:amd64 (4.5.0-6+deb12u1), libwebpdemux2:amd64 (1.2.4-0.2+deb12u1), libtiff6:amd64 (4.5.0-6+deb12u1), libsigsegv2:amd64 (2.14-1), libfreetype6:amd64 (2.12.1+dfsg-5+deb12u3), binutils-x86-64-linux-gnu:amd64 (2.40-2), libxau6:amd64 (1:1.0.9-1), libpipeline1:amd64 (1.5.7-1), libxcb1:amd64 (1.15-1), libsub-override-perl:amd64 (0.09-4), libnuma1:amd64 (2.0.16-1), libsvtav1enc1:amd64 (1.4.1+dfsg-1), pkgconf:amd64 (1.8.1-1), libpython3.11-minimal:amd64 (3.11.2-6+deb12u2), libsasl2-modules-db:amd64 (2.1.28+dfsg-10), libmpfr6:amd64 (4.2.0-1), libcc1-0:amd64 (12.2.0-14), zlib1g-dev:amd64 (1:1.2.13.dfsg-1), libdebhelper-perl:amd64 (13.11.4), liblerc4:amd64 (4.0.0+ds-2), libjbig-dev:amd64 (2.1-6.1), libxml2:amd64 (2.9.14+dfsg-1.3~deb12u1), libxau-dev:amd64 (1:1.0.9-1), libmpc3:amd64 (1.3.1-1), libxpm4:amd64 (1:3.5.12-1.1+deb12u1), libfontconfig-dev:amd64 (2.14.1-4), libfontconfig1:amd64 (2.14.1-4), libldap-2.5-0:amd64 (2.5.13+dfsg-5), libgav1-1:amd64 (0.18.0-1+b1), libpng16-16:amd64 (1.6.39-2), libreadline8:amd64 (8.2-1.3), gettext-base:amd64 (0.21-12), libpcre2-posix3:amd64 (10.42-1), fontconfig-config:amd64 (2.14.1-4), libx11-data:amd64 (2:1.8.4-2+deb12u2), liblzma-dev:amd64 (5.4.1-0.2), xorg-sgml-doctools:amd64 (1:1.11-1.1), libasan8:amd64 (12.2.0-14), libpcre2-16-0:amd64 (10.42-1), libx265-dev:amd64 (3.5-2+b1), libuchardet0:amd64 (0.0.7-1), libnsl-dev:amd64 (1.3.0-2), autopoint:amd64 (0.21-12), rpcsvc-proto:amd64 (1.4.3-1), man-db:amd64 (2.11.2-2), libjpeg62-turbo:amd64 (1:2.1.5-2), media-types:amd64 (10.0.0), libdeflate-dev:amd64 (1.14-1), libctf0:amd64 (2.40-2), libavif-dev:amd64 (0.11.1-1), libpython3.11-stdlib:amd64 (3.11.2-6+deb12u2), diffstat:amd64 (1.65-1), libyuv0:amd64 (0.0~git20230123.b2528b0-1), libsepol-dev:amd64 (3.4-2.1), libsqlite3-0:amd64 (3.40.1-2), uuid-dev:amd64 (2.38.1-5+deb12u1), libwebp7:amd64 (1.2.4-0.2+deb12u1), autotools-dev:amd64 (20220109.1), libcrypt-dev:amd64 (1:4.4.33-2), libbrotli-dev:amd64 (1.0.9-2+b6), libzstd-dev:amd64 (1.5.4+dfsg2-5), libheif-dev:amd64 (1.15.1-1), cpp-12:amd64 (12.2.0-14), binutils-common:amd64 (2.40-2), libabsl20220623:amd64 (20220623.1-1), liberror-perl:amd64 (0.17029-2), libitm1:amd64 (12.2.0-14), libx11-dev:amd64 (2:1.8.4-2+deb12u2), libavif15:amd64 (0.11.1-1), libdpkg-perl:amd64 (1.21.22), libpthread-stubs0-dev:amd64 (0.4-1), libjbig0:amd64 (2.1-6.1), libpython3-stdlib:amd64 (3.11.2-1+b1), libc-dev-bin:amd64 (2.36-9+deb12u8), libbrotli1:amd64 (1.0.9-2+b6), python3.11-minimal:amd64 (3.11.2-6+deb12u2), libfreetype-dev:amd64 (2.12.1+dfsg-5+deb12u3), libgprofng0:amd64 (2.40-2), libisl23:amd64 (0.25-1.1), libc6-dev:amd64 (2.36-9+deb12u8), pkgconf-bin:amd64 (1.8.1-1), m4:amd64 (1.4.19-3), libxdmcp-dev:amd64 (1:1.1.2-3), libvpx-dev:amd64 (1.12.0-1+deb12u3), libquadmath0:amd64 (12.2.0-14), fonts-dejavu-core:amd64 (2.37-6), libexpat1-dev:amd64 (2.5.0-1), libubsan1:amd64 (12.2.0-14), libpcre2-32-0:amd64 (10.42-1), liblsan0:amd64 (12.2.0-14), libxpm-dev:amd64 (1:3.5.12-1.1+deb12u1), libpkgconf3:amd64 (1.8.1-1), x11proto-dev:amd64 (2022.1-1), libgd3:amd64 (2.3.3-9), libx11-6:amd64 (2:1.8.4-2+deb12u2), libtiff-dev:amd64 (4.5.0-6+deb12u1), libelf1:amd64 (0.188-2.1), groff-base:amd64 (1.22.4-10), git-man:amd64 (1:2.39.2-1.1), libde265-0:amd64 (1.0.11-1+deb12u2), libpcre2-dev:amd64 (10.42-1), libicu72:amd64 (72.1-3), libaom-dev:amd64 (3.6.0-1+deb12u1), libtirpc-dev:amd64 (1.3.3+ds-1), librav1e0:amd64 (0.5.1-6), binutils:amd64 (2.40-2), libpsl5:amd64 (0.21.2-1), libxdmcp6:amd64 (1:1.1.2-3), libatomic1:amd64 (12.2.0-14), openssl:amd64 (3.0.14-1~deb12u1), libgcc-12-dev:amd64 (12.2.0-14), libstdc++-12-dev:amd64 (12.2.0-14), linux-libc-dev:amd64 (6.1.106-3)
End-Date: 2024-09-12  11:05:09

Start-Date: 2024-09-12  11:05:10
Commandline: apt-get -y install --no-install-recommends ca-certificates libgbm1 libdrm2 libva2 libva-drm2 unzip wget
Install: libgbm1:amd64 (22.3.6-1+deb12u1), libwayland-server0:amd64 (1.21.0-1, automatic), wget:amd64 (1.21.3-1+b2), libdrm-common:amd64 (2.4.114-1, automatic), ca-certificates:amd64 (20230311), libdrm2:amd64 (2.4.114-1+b1), unzip:amd64 (6.0-28), libva-drm2:amd64 (2.17.0-1), libpsl5:amd64 (0.21.2-1, automatic), libva2:amd64 (2.17.0-1), openssl:amd64 (3.0.14-1~deb12u1, automatic)
End-Date: 2024-09-12  11:05:11
